Dream Poll 'index.php' Cross-Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 36663
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 13 2009 12:00AM
Updated: Mar 19 2015 09:13AM
Credit: infosecstuff
Vulnerable: Dream Levels Dream Poll 3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus